Dependencies:
- 'on': ['@all']
  'require':
    'frameworks/extra-cmake-modules': '@same'
    'frameworks/kitemviews' : '@same'
    'frameworks/kconfig' : '@same'
    'frameworks/kconfigwidgets' : '@same'
    'frameworks/ki18n' : '@same'
    'frameworks/kiconthemes' : '@same'
    'frameworks/ktextwidgets' : '@same'
    'frameworks/kwidgetsaddons' : '@same'

- 'on': ['Linux', 'FreeBSD']
  'require':
    'frameworks/kglobalaccel' : '@same'

Options:
  test-before-installing: True
  require-passing-tests-on: [ 'Linux', 'FreeBSD', 'Windows' ]
